# Disabled: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=973657
#
# Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.1.0 --all-targets --all-features
# Depends: dh-cargo (>= 18), @
# Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.1.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-onig-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.1.0 --all-targets --features posix-api
Depends: dh-cargo (>= 18), librust-onig+posix-api-dev
Restrictions: allow-stderr, skip-not-installable

# Disabled: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=946208
#
# Test-Command: /usr/share/cargo/bin/cargo-auto-test onig 6.1.0 --all-targets --features print-debug
# Depends: dh-cargo (>= 18), librust-onig+print-debug-dev
# Restrictions: allow-stderr, skip-not-installable
